Bug 148643 - HWCERT: Acer Inc. Altos R710 [Goto Cert]
HWCERT: Acer Inc. Altos R710
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Acer Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-08-27 21:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148643 None None None 2016-08-27 21:13 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:27:16 EST
Additional Data:

Original Reporter: kenchan@redhat.com
Last Touched By: kenchan@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-11-12 01:25:04-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: ATI Technologies Inc Rage XL (rev 27)<br> 
XFree86 Version 4.3.0-68.EL<br> 
driver = ati
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-11-12 01:24:42-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: Intel Corp. 82546GB Gigabit Ethernet Controller (rev 03)<br> 
Qty: 2<br> 
kernel module = e1000.o<br> 
Note: Require uses of RHEL 3 Update 2 Installation Disc
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-11-12 01:24:42-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: Intel(R) Xeon(TM) CPU 3.60GHz<br> 
Hyperthreading Capable<br> 
EM64T Capable<br> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-12 01:24:42-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-11-12 01:24:42-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: Standard ATAPI-CD ROM QSI CD-ROM SCR-242
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-11-12 01:24:42-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual<br> Ultra320 SCSI (rev 08)<br> 
kernel module = mptscsih.o
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-12 01:24:43-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5872
Detail Notes: IBM Model: IC35L036UCDY10-0 (36.7GB)<br> 
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-11-12 01:24:43-05


Note You need to log in before you can comment on or make changes to this bug.